﻿/*经纪人列表*/
.companyList .select_count {
    background-color: #fafafa;
    border: 1px solid #eee;
    height: 50px;
    font-size: 18px;
    padding-top: 12px;
    padding-left: 5px;
    color: #51a9de;
}
.companyList .btitle {
    border-bottom: 2px solid #369cda;
    height: 50px;
    margin-top: 15px;
}
.companyList .btitle > span {
    display: inline-block;
    height: 50px;
    width: 220px;
    font-size: 20px;
    background-color: #369cda;
    color: #fff;
    text-align: center;
    padding-top: 12px;
}
/*经纪人列表*/
.companyList .company_item_container {
    margin-top: 12px;
}

.companyList .company_item_container > div {
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.companyList .company_item_container .borker_face_img {
    height: 150px;
    width: 180px;
}
.company_item_content > div {
    margin: 5px 0;
}
.company_item_content > div:first-child {
    margin-top: 0;
}
.company_item_content .company_name > span {
    font-size: 20px;
    padding-right: 15px;
}

.company_item_content .broker_aut > span {
    display: inline-block;
    padding: 2px 4px;
    margin-right: 5px;
    border-radius: 3px;
    color: #fff;
}

.company_item_content .broker_company {
    font-size: 15px;
}

.company_item_content .broker_aut > span {
    background-color: #b8141b;
    border: 1px solid #ae0122;
}

.company_item_content > div:last-child {
    font-size: 25px;
}

.company_item_content .borker_mobile {
    color: rgb(179, 72, 77);
}

.company_item_container .brok_other {
    text-align: right;
}
.company_item_container .brok_other > a, .company_item_container .brok_other > span {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
}
.company_item_container .brok_other > a:first-child {
    color: red;
}
